COMPANY_NAME=STALU's RESTAURANTE
SERVER_PORT=3000


MASTER_PASSWORD=123


FIREBIRD_HOST=localhost

FIREBIRD_PORT=3050

FIREBIRD_USER=sysdba

FIREBIRD_PASS=masterkey

FIREBIRD_BASE=C:/IBRSOFT_OS/database/DATABASE.FDB


PRINTER_TYPE=USB
PRINTER_PORT=
